/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " 拷貝";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ in";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pc";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ px";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 in";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pc";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 px";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "名為“%@”的格式已存在。您確定要取代它嗎？";

/* Custom Number Format Token String */
"Add Digit" = "加入數字位數";

/* name of generic formatting printer */
"Any Printer" = "任何印表機";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "已將可用檔案加入到您的幻燈片秀。";

/* Custom Number Format Display String */
"Billions" = "十億";

/* cancel replace custom format */
"Cancel" = "取消";

/* A ruler unit */
"Centimeters" = "公分";

/* Error converting */
"Couldn\\U2019t convert to picas" = "無法轉換為皮卡";

/* Untitled custom format name */
"Custom Format %d" = "自定格式 %d";

/* duration day short form */
"d" = "天";

/* Day label in duration range picker */
"Day" = "天";

/* duration day long singular form
   duration hour medium singular form */
"day" = "天";

/* duration day long plural form
   duration hour medium plural form */
"days" = "天";

/* Custom Number Format Token String */
"Decimals" = "小數";

/* Custom Number Format Fraction Token String */
"Eighths" = "分母為 8";

/* Error converting - fell short */
"Fell short of minimum" = "小於最小值";

/* Custom Number Format Space Token String */
"Flexible" = "可調整的";

/* Custom Number Format Token String */
"Fractions" = "分數";

/* duration hour short form */
"h" = "時";

/* Custom Number Format Fraction Token String */
"Halves" = "分母為 2";

/* Custom Number Format Token String */
"Hide Separator" = "隱藏分隔符號";

/* duration hour long singular form */
"hour" = "小時";

/* duration hour long plural form */
"hours" = "小時";

/* Hour label in duration range picker */
"Hr" = "小時";

/* duration hour medium singular form */
"hr" = "小時";

/* duration hour medium plural form */
"hrs" = "小時";

/* Custom Number Format Display String */
"Hundreds" = "百";

/* Custom Number Format Fraction Token String */
"Hundredths" = "分母為 100";

/* A ruler unit */
"Inches" = "英吋";

/* Invalid format string */
"Invalid Format" = "無效的格式";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "分";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "超過最大值";

/* Custom Number Format Display String */
"Millions" = "百萬";

/* duration millisecond long singular form */
"millisecond" = "毫秒";

/* duration millisecond long plural form */
"milliseconds" = "毫秒";

/* Minute label in duration range picker */
"Min" = "分鐘";

/* duration minute medium singular form */
"min" = "分鐘";

/* duration minute medium plural form */
"mins" = "分鐘";

/* duration minute long singular form */
"minute" = "分鐘";

/* duration minute long plural form */
"minutes" = "分鐘";

/* Millisecond label in duration range picker */
"Ms" = "毫秒";

/* duration millisecond short form */
"ms" = "毫秒";

/* Custom Number Format Space Token String */
"Narrow" = "窄";

/* Custom Number Format Space Token String */
"Normal" = "一般";

/* Custom Number Format Token String */
"Number of Digits" = "數字位數";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "有一個或多個影像檔無法使用，可能是您沒有取用權限，或是這些檔案內沒有任何內容或已損毀。";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "yyyy/M/d a h:mm";

/* Custom Number Format Display String */
"Percent" = "百分比";

/* A ruler unit */
"Picas" = "皮卡";

/* A ruler unit */
"Pixels" = "像素";

/* A ruler unit */
"Points" = "點";

/* Custom Number Format Fraction Token String */
"Quarters" = "分母為 4";

/* Custom Number Format Token String */
"Remove Digit" = "移除數字位數";

/* replace custom format */
"Replace" = "取代";

/* duration second short form */
"s" = "秒";

/* Sample string for custom format */
"Sample Text" = "樣本文字";

/* Custom Number Format Display String */
"Scientific" = "科學記號";

/* duration second medium singular form */
"sec" = "秒";

/* Second label in duration range picker */
"Sec" = "秒";

/* duration second long singular form */
"second" = "秒";

/* duration second long plural form */
"seconds" = "秒";

/* duration second medium plural form */
"secs" = "秒";

/* Custom Number Format Token String */
"Show Separator" = "顯示分隔符號";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "顯示尾數的零";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "未使用的數字位數顯示零";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "分母為 16";

/* Custom Number Format Fraction Token String */
"Tenths" = "分母為 10";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "無法使用這個檔案，可能是您沒有取用權限，或是檔案內沒有任何內容或已損毀。";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "格式將套用到所選的輸入格。";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE a h:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "M/d a h:mm";

/* Custom Number Format Display String */
"Thousands" = "千";

/* Format for human-readable date/time from today */
"TodayFmt" = "'今天' a h:mm";

/* Custom Number Format Display String */
"Trillions" = "兆";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "分母最多一位（7/8）";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "分母最多三位（445/553）";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "分母最多二位（23/24）";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "以空格代替尾數的零";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "以空格代替未使用的數字位數";

/* duration week short form */
"w" = "週";

/* duration week long singular form */
"week" = "週";

/* duration week long plural form */
"weeks" = "週";

/* Custom Number Format Space Token String */
"Wide" = "寬";

/* Week label in duration range picker */
"Wk" = "週";

/* duration week medium singular form */
"wk" = "週";

/* duration week medium plural form */
"wks" = "週";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'昨天' a h:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "還未更改您的文件。";

